@ECHO OFF
IF "%JDK_HOME%"=="" (
@ECHO ON
ECHO Define JDK_HOME first!
EXIT
)
if not exist classes\NUL mkdir classes
@ECHO ON
"%JDK_HOME%\bin\javac.exe" -sourcepath src -cp classes;..\lib\niapi-1.0.0.9.jar;..\lib\slf4j-api-1.5.11.jar src\ru\mfd\api\examples\GetQuotes.java -d classes
"%JDK_HOME%\bin\java.exe" -cp classes;..\lib\niapi-1.0.0.9.jar;..\lib\slf4j-api-1.5.11.jar;..\lib\jcl-over-slf4j-1.5.11.jar;lib\slf4j-simple-1.5.11.jar ru.mfd.api.examples.GetQuotes
